.auth-box {
  width: 100%;
  max-width: 420px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 50%;
}
.auth-box.sign-up{
    padding-top: 100px;
}
#signupForm,#loginForm{
    width: 100%;
}
.auth-box .auth-input {
    height: 60px;
    border-radius: 10px;
    border: 1px solid rgb(0 0 0 / 4%);
    width: calc(100% - 40px);
    margin: 0 20px;
    display: flex;
    align-items: center;
    padding: 0 15px;
    gap: 10px;
    margin-bottom: 20px;
    background: #8080800a;
}
.auth-box .auth-input  i{
    font-size: 20px;
    color: var(--muted);
}
.auth-box .auth-input input{
    background: transparent;
    font-size: 17px;
    width: 100%;
}

.auth-box button{
    width: calc(100% - 40px);
    height: 50px;
    border-radius: 10px;
    background: var(--accent);
    color: white;
    padding: 8px 20px;
    margin: 30px 20px;
}
